Subject: Re: LSM Lead
From: Saurabh Dadu <[email-masked]>
To: Ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 15 Mar 2017 07:05:06 +0000

thanks

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ramananda <[email-masked]>
Sent: 15 March 2017 12:34:21
To: Saurabh Dadu
Cc: admin
Subject: LSM Lead

Hi Sir,

Customer wants to arrange a call now to discuss his needs for call center for Chinese support.
Email: [email-masked]
Phone:  +8613120857728
Company URL:  www.webinterpret.com

Looking for 2 agent that  would be enough to start, chinese only

Chat transcript:

You are now chatting with Anthony.
12:16pm
Anthony
12:16pm
Hello, welcome to our Live Chat, how may I assist you today?
Anthony
12:18pm
Automated
We have not heard from you for some time. Do you wish to continue to chat?
Willem
12:19pm
hi
Anthony
12:20pm
hello
How can I help you today?
Willem
12:20pm

I came onto your website, and have a few questions
we are a european company, expanding into China,
Anthony
12:20pm
sure
Willem
12:20pm
I'm looking for a call center to set up an outbound sales campaign
do you provide call center services?
Anthony
12:21pm
Yes, we do provide call center service.
Willem
12:21pm
do you have call centers in China?
Anthony
12:22pm
We provide multilingual language chat services with different language
How many simultaneous operators are you looking for?
Willem
12:23pm
we want to start small, we only have setup a small team in China so far
2 agents would be enough to start
but you only provide chat services? No phone?
Anthony
12:24pm
We provide chat service, phone service as well as email support
Willem
12:24pm
ok, do you handle small projects as well, or only looking for large headcount?
Anthony
12:25pm
We handle all types of projects
Willem
12:25pm
this is a longterm project, minimum 1 year, however headcount will never grow to 20 seats
Anthony
12:26pm
I see. What I can do, I can arrange a call from our sales manager as soon as possible and he will be able to discuss with you with more insight and prospect of our service.
Can you please share me your email address and phone number?
Willem
12:26pm
[email-masked]
I'm based in China,
I prefer email , to schedule a call for a convenient time
Anthony
12:27pm
sure, I can pass your message to my sales manager.
Willem
12:27pm
ok
many thanks
Anthony
12:27pm
Could you please let me know the URL of the company you represent?
Willem
12:27pm
www.webinterpret.com
I can already book in a call now if you want
Anthony
12:27pm
Thanks! Also, Could you please let me know what language support you are looking for? Is it only Chinese ?
Willem
12:27pm
yes only chinese
Anthony
12:28pm
I can try and have my sales manager call you as as soon as possible per your convenient time
What's your phone number?
Willem
12:28pm
+8613120857728
in which timezone is he based?
Anthony
12:29pm
We're in IST
Willem
12:30pm
so same timezone
No sorry not the same
Anthony
12:30pm
We're in Indian Standard Time
Willem
12:30pm
ok
Willem
12:30pm
ok
12:31pm
thanks, so looking forward to hearing from your colleague
Anthony
12:32pm
sure, I will pass your details right away and have my sales manager get back to you as soon as possible.
Willem
12:33pm
could you remind me again, what's the name of your company?
Anthony
12:34pm
We're Livesalesman. We specialise in Multilingual live chat based customer service and sales solutions that help our clients generate incremental revenue and leads from their current website traffic.

With Regards,
MRSingh

__________________________________________________________________________________________